Subject: Re: GCC Errors
From: [email-masked] (Nicola Bernardini)

16 Feb 1998 20:24:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "Randall S. Benn http://www.clark.net/pub/rbenn" <[email-masked]>
Cc: [email-masked]

On Mon, 16 Feb 1998, Randall S. Benn http://www.clark.net/pub/rbenn wrote:

> I'm having some difficulty using the gcc compiler.  After reviewing FAQs,
> readme's and picking through DejaNews, I'm still stumped by the following: 
> 
>   ld: cannot open crt0.o: No such file or directory
>   gcc: Internal compiler error: program ld got fatal signal 1
> 
> Appears to be a path problem, but I've got the following set:
> 
>   set path=%path%;C:\gnuwin32\b18\H-i386-cygwin32\bin;C:\gnuwin32\b18\tcl\bin;
>   set TCL_LIBRARY = C:/gnuwin32/b18/tcl/lib/tcl7.6
>   set GCC_EXEC_PREFIX = C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
>   set GDBTK_LIBRARY = C:/gnuwin32/b18/share/gdbtcl
> 
> Also verified that crt0.o actually exists in:
> 
>   c:\gnuwin32\b18\H-i386-cygwin32\i386-cygwin32\lib
> 
> Would greatly appreciate your suggestions.

one thing I did to make it work and had no problems ever since is

mount -b c:\gnuwin32\b18\H-i386-cygwin32 /usr

and then set the variables accordingly.

Nicola
------------------------------------------------------------------------
Nicola Bernardini
E-mail: [email-masked]
 
Re graphics: A picture is worth 10K words -- but only those to describe
the picture.  Hardly any sets of 10K words can be adequately described
with pictures.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".